paddlespeech.s2t.exps.deepspeech2 package
=========================================

.. automodule:: paddlespeech.s2t.exps.deepspeech2
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   paddlespeech.s2t.exps.deepspeech2.bin

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.s2t.exps.deepspeech2.model
